clang 8.0.0

Public Member Functions | List of all members
clang::PoisonSEHIdentifiersRAIIObject Class Reference

`#include "clang/Parse/RAIIObjectsForParser.h"`

## Public Member Functions
| PoisonSEHIdentifiersRAIIObject (Parser &Self, bool NewValue)

## Detailed Description

Definition at line 341 of file RAIIObjectsForParser.h.

## Constructor & Destructor Documentation

## ◆ PoisonSEHIdentifiersRAIIObject()

clang::PoisonSEHIdentifiersRAIIObject::PoisonSEHIdentifiersRAIIObject | ( | Parser & | Self,
|  | bool | NewValue
| ) |  |
| inline

Definition at line 352 of file RAIIObjectsForParser.h.

The documentation for this class was generated from the following file:

- include/clang/Parse/RAIIObjectsForParser.h